RubyGems Navigation menu

vrlib 0.0.33

Library to make GUIs with Ruby. This library is a dependency of visualruby. This library is useful in the context of visualruby. Go to visualruby.net to download visualruby.

Gemfile
          gem 'vrlib', '~> 0.0.33'
  
  
  
  
  
  
  

install
          gem install vrlib -v 0.0.33
  
  
  
  
  
  
  

Total downloads 9,714

For this version 3,240

Show all versions (32 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.16 - January 1, 2014 (38 KB)
  2. 1.0.13 - December 11, 2013 (37.5 KB)
  3. 1.0.12 - December 11, 2013 (38 KB)
  4. 0.0.33 - November 28, 2012 (37 KB)
Show all versions (32 total)